@font-face {
	font-family: 'MINIType_v2_Headline';
	src: url('../fonts/MINIType_v2_Headline.eot');
	src: url('../fonts/MINIType_v2_Headline.eot?#iefix') format('embedded-opentype'),
	url('../fonts/MINIType_v2_Headline.woff') format('woff'),
	url('../fonts/MINIType_v2_Headline.ttf') format('truetype'),
	url('../fonts/MINIType_v2_Headline.svg#MINIType_v2_Headline') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MINIType_v2_Regular';
	src: url('../fonts/MINIType_v2_Regular.eot');
	src: url('../fonts/MINIType_v2_Regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/MINIType_v2_Regular.woff') format('woff'),
	url('../fonts/MINIType_v2_Regular.ttf') format('truetype'),
	url('../fonts/MINIType_v2_Regular.svg#MINIType_v2_Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MINIType_v2_Bold';
	src: url('../fonts/MINIType_v2_Bold.eot');
	src: url('../fonts/MINIType_v2_Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/MINIType_v2_Bold.woff') format('woff'),
	url('../fonts/MINIType_v2_Bold.ttf') format('truetype'),
	url('../fonts/MINIType_v2_Bold.svg#MINIType_v2_Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeue';
	src: url('../fonts/HelveticaNeue.eot');
	src: url('../fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
	url('../fonts/HelveticaNeue.woff') format('woff'),
	url('../fonts/HelveticaNeue.ttf') format('truetype'),
	url('../fonts/HelveticaNeue.svg#HelveticaNeue') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeueBold';
	src: url('../fonts/HelveticaNeueBold.eot');
	src: url('../fonts/HelveticaNeueBold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/HelveticaNeueBold.woff') format('woff'),
	url('../fonts/HelveticaNeueBold.ttf') format('truetype'),
	url('../fonts/HelveticaNeueBold.svg#HelveticaNeueBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

html, body { height: 100%; }

body {
	background-color: #000000;
	color: #ffffff;
	font-family: MINIType_v2_Regular, sans-serif;
	font-size: 14px;
}

h2 {
	font-size: 16px;
	font-family: MINIType_v2_Headline, sans-serif;
	line-height: 1.2;
	margin: 0;
}

section {
	padding: 18px 0;
}

.row {
	margin-left: 0;
	margin-right: 0;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	padding-left: 0;
	padding-right: 0;
}

.marginL { margin-left: 20px }
.marginR { margin-right: 20px }
.marginT { margin-top: 20px }
.marginB { margin-bottom: 20px }

.btn {
	height: 40px;
	border: 0;
	border-radius: 4px;
	padding: 0 2.5em 0 1.5em;
	font-family: HelveticaNeueBold, sans-serif;
	font-size: 14px;
	line-height: 2.8;
	background: #f7931e url("../img/arr-right-black.png") no-repeat right center;
	color: #000000;
}
.btn-inverse {
	background-color: #000000;
	color: #f7931e;
	background-image: url("../img/arr-right-orange.png");
}
.close {
	color: #ffffff;
	opacity: 0.6;
}

#overlay-glass {
	background-color: rgba(0,0,0,0.8);
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 20;
	display: none;
}
#overlay-frame {
	position: fixed;
	left: 0;
	top: 10%;
	width: 100%;
	height: 100%;
	z-index: 30;
	display: none;
}
#overlay-frame article {
	display: inline-block;
	position: relative;
	height: 100%;
	max-width: 100%;
}
.overlay-close {
	display: block;
	width: 24px;
	height: 24px;
	position: absolute;
	top: -24px;
	right: 5px;
	background: #222;
	color: #f7931e !important;
	text-align: center;
	text-decoration: none !important;
	font-size: 24px;
	line-height: 1.2;
	z-index: 9;
}
#overlay-content {
	position: relative;
}
#overlay-content.h100 {
	height: 100%;
}
#overlay-content .post-footer {
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	padding: 10px;
	background-color: #222;
}
.post-content.content-text {
	width: 600px;
	max-width: 100%;
	height: 426px;
	max-height: 90%;
	padding: 18px 28px 18px 22px;
	overflow-y: auto;
	background-image: none;
}
.post-content iframe {
	border: 0;
}

.tell-me-more {
	font-family: HelveticaNeue, sans-serif;
	font-size: 12px;
	text-align: center;
	display: block;
	color: #ffffff !important;
	text-decoration: none !important;
	cursor: pointer;
	margin-top: 20px;
}
.tell-me-more span:last-of-type {
	display: none;
}

.mid-col {
	max-width: 962px;
	margin: auto;
}

.col-600 {
	max-width: 660px;
	padding: 0;
}

.col-460 {
	width: 460px;
	max-width: 100%;
}

.center-left {
	text-align: center;
}

.orange-section {
	background-color: #f7931e;
	padding-top: 0;
}
.orange-section img {
	margin-bottom: 20px;
}

.text-section {
	padding-left: 12px;
	padding-right: 12px;
}
.text-section h2 {
	margin: 24px 0 12px;
}
.text-section .btn {
	margin-top: 20px;
}

.white {
	color: #ffffff;
}
.black {
	color: #000000 !important;
}
.orange {
	color: #f7931e;
}
.green {
	color: #73ba52;
}
.grey {
	color: #a9a9a9;
}

.modal {
	background-color: rgba(0,0,0,0.7);
}
.modal-content {
	background-color: #000000;
	box-shadow: 0 5px 15px rgba(255, 255, 255, 0.5);
}


#logo {
	display: block;
	width: 178px;
	text-align: center;
	margin: 20px auto -20px;
	z-index: 3;
	position: relative;
	top: -40px;
}
.c_Home #logo {
	opacity: 0;
}


.navbar-default {
	border: 0;
	border-radius: 0;
	height: 60px;
	width: 100%;
	background-color: rgba(0,0,0,0.9);
	z-index: 2;
}
.navbar-default.expanded {
	z-index: 5;
}
#bs-main-navbar-collapse {
	background-color: rgba(0,0,0,0.9);
	margin-top: 60px;
}
#bs-main-navbar-collapse ul {
	text-align: center;
}
#bs-main-navbar-collapse li {
	display: inline-block;
	float: none;
}
.navbar-nav {
	float: none;
}
.navbar-default .navbar-nav > li > a {
	font-size: 17px;
	font-family: HelveticaNeueBold, sans-serif;
	font-weight: normal;
	color:  #ffffff;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
	background-color: transparent !important;
	color: #ffffff !important;
}
.navbar-default .navbar-nav > li.active > a {
	background-color: #000000 !important;
	color: #ffffff;
}

.navbar-toggle {
	border: 0;
	margin-top: 17px;
	margin-left: 14px;
	position: absolute;
	left: 0;
	top: 0;
}
.navbar-toggle .icon-bar {
	height: 3px;
	width: 22px;
	background-color: #ffffff;
}

#menu-2 {
	width: 286px;
	margin: auto;
	position: relative;
	overflow: hidden;
}
#menu-2 img {
	position: absolute;
	left: -60%;
	top: 58%;
	z-index: -1;
}
#menu-2 a {
	width: 92px;
	display: block;
	float: left;
	color: #ffffff;
	border: solid 2px #444444;
	padding: 6px 4px 3px;
	font-family: MINIType_v2_Headline, sans-serif;
	line-height: 1.1;
	text-decoration: none !important;
}
#menu-2 a:nth-of-type(2) {
	margin: 0 4px;
}


footer {
	text-align: center;
	padding: 30px 0;
}
footer a {
	color: #ffffff !important;
}
footer span:after {
	content: '|';
	padding: 0 10px;
}
footer span:last-of-type:after {
	display: none;
}


/*home*/
#automap {
	position: relative;
}
#automap-img {
	max-width: 640px;
	margin: auto;
	background-image: url("../img/auto-and-map-mobile.jpg");
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.cars {
	padding: 30px;
}
.cars img {
	margin: auto;
	margin-bottom: 30px;
}
.expandable {
	display: none;
}


/*-- enter --*/
#route-map {
	height: 420px;
	width: 100%;
	margin-bottom: 15px;
	background-color: #888;
}
#f-enter input, #f-enter textarea, #f-enter select {
	background-color: #e1e2e9;
}
#f-enter textarea {
	height: 175px;
}
#f-enter .error input, #f-enter .error textarea, #f-enter .error select {
	border-color: #aa0000 !important;
	border-width: 2px;
	background-color: #dcc;
}
#f-enter .error .checkbox {
	color: #d00;
}
#success-f-enter {
	display: none;
	margin: 20px 0;
}
#success-f-enter h2 {
	font-size: 22px;
	margin-bottom: 20px;
}
#success-f-enter p {
	font-size: 16px;
}
#fb-login-wrap img {
	margin-top: 20px;
	width: 226px;
	height: auto;
	cursor: pointer;
}

/*-- details --*/
#qa-list dt {
	color: #f7931e;
	background: #474747;
	background: -moz-linear-gradient(top,  #474747 0%, #393939 36%, #313131 48%, #303030 53%, #1f1f1f 85%, #1c1c1c 97%, #1b1b1b 99%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#474747), color-stop(36%,#393939), color-stop(48%,#313131), color-stop(53%,#303030), color-stop(85%,#1f1f1f), color-stop(97%,#1c1c1c), color-stop(99%,#1b1b1b), color-stop(100%,#000000));
	background: -webkit-linear-gradient(top,  #474747 0%,#393939 36%,#313131 48%,#303030 53%,#1f1f1f 85%,#1c1c1c 97%,#1b1b1b 99%,#000000 100%);
	background: -o-linear-gradient(top,  #474747 0%,#393939 36%,#313131 48%,#303030 53%,#1f1f1f 85%,#1c1c1c 97%,#1b1b1b 99%,#000000 100%);
	background: -ms-linear-gradient(top,  #474747 0%,#393939 36%,#313131 48%,#303030 53%,#1f1f1f 85%,#1c1c1c 97%,#1b1b1b 99%,#000000 100%);
	background: linear-gradient(to bottom,  #474747 0%,#393939 36%,#313131 48%,#303030 53%,#1f1f1f 85%,#1c1c1c 97%,#1b1b1b 99%,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#474747', endColorstr='#000000',GradientType=0 );
	cursor: pointer;
}
#qa-list dd {
}
#qa-list dt, #qa-list dd {
	padding: 14px 8px 10px;
}

/*contact*/
#page-contact {
	background: url("/assets/img/contact-banner.jpg") no-repeat top left;
	padding: 10px;
	margin-top: 15px;
}
#page-contact h2 {
	padding-bottom: 88px;
}
#page-contact p.grey:last-of-type {
	border-bottom: dotted;
	max-width: 600px;
	padding-bottom: 10px;
}
.mid-col-2 {
	max-width: 880px;
	margin: auto;
}
#page-contact h1 {
	padding-left: 20px;
	padding-top: 20px;
}
#page-contact h2 {
	padding-left: 20px;
}
h3 {
	font-size: 28px;
}
h4 {
	font-size: 24px;
}

.mid-col-2 .row .col-md-6.col-xs-12 p:first-of-type {
	font-weight: bold;
}
.mid-col-2 .row .col-md-6.col-xs-12 a {
	text-decoration: underline;
}
.mid-col-2 .row .col-md-6.col-xs-12 a:hover {
	color:  #73ba52;
}
#page-contact a {
	text-decoration: underline;
}
#page-contact a:hover {
	color: #ffffff;
}
#page-contact p a {
	font-family: arial, sans-serif;
}

/*car1-page*/
.grey-frame {
	border: solid #444444 10px;
	margin-top: 15px;
}
.car-frame {
	border: solid 10px;
}
#car1-page .car-frame, #car3-page .car-frame {
	border-color: #f8941c;
}
#car2-page .car-frame {
	border-color: #2885be;
}
#car1-page .row.car-frame {
	background-color: #111312;
}
.row.car-frame {
	background-color: #121413;
	margin: 0;
}
#car3-page .row.car-frame{
	background-color: #111312;
	margin: 0;
}
.row.car-frame .col-lg-5 {
	padding-left: 15px;
	padding-bottom: 15px;
}
.row.car-frame .col-lg-5 p {
	font-weight: bold;
}
.row.car-frame .col-lg-5 p:first-of-type {
	font-size: 35px;
	line-height: 1;
	margin-bottom: 12px;
}
.row.car-frame .col-lg-5 p:nth-of-type(2) {
	font-size: 60px;
	line-height: 38px;
	font-weight: bold;
	margin-bottom: 6px;
}
.row.car-frame .col-lg-5 p:nth-of-type(3) {
	font-size: 29px;
	line-height: 1;
}
.car-content {
	padding: 25px 20px 20px 20px;
}
.description {
	max-width: 600px;
	font-size: 19px;
	line-height: 24px;
}
.car-content h1 {
	font-size: 33px;
}
h5 {
	font-size: 20px;
	background: url("/assets/img/plus.png") no-repeat;
	padding-left: 40px;
	line-height: 25px;
}
.col-md-7.col-xs-12 ul {
	line-height: 14px;
}
#terms-header {
	margin-top: 20px;
}
#terms-header p:first-of-type {
	background: url("/assets/img/up-arrow.jpg") no-repeat 8px 5px #191919;
	padding-left: 22px;
	padding-top: 1px;
	line-height: 20px;
}
#terms-header p:nth-of-type(2) {
	border: solid 1px #191919;
	padding: 20px 10px;
	margin-top: -11px;
}
#link-menu {
	padding-left: 20px;
	list-style: none;
}
#link-menu li{
	background-color: #191919;
	margin-bottom: 4px;
	color: #ffffff;
	padding: 11px 0 11px 15px;
	height: 38px;
}
#link-menu li:hover {
	background-color: #e9ad3e;
}
#link-menu li:first-of-type {
	font-size: 15px;
	font-weight: bold;

}
#link-menu li a:hover {
	color: #ffffff;
	text-decoration: none;
}
#link-menu li a {
	width: auto;
	background: url("/assets/img/arrow-right-small.png") no-repeat 0 3px;
	padding-left: 15px;
}
#link-menu li a:first-of-type {
	background: url("/assets/img/arrow-right.png") no-repeat 0 3px;
}
#table-desktop td, #table-mobile td{
	font-size: 12px;
	border: solid 1px #191919;
	text-align: center;
	padding: 5px 5px;
}
#table-mobile {
	width: 100%;
}
#equal {
	border: solid 2px #494949;
	border-radius: 5px;
	font-weight: bold;
	font-size: 38px;
	line-height: 1px;
	display: inline-block;
	padding: 17px 5px 7px;
	margin: 0 10px;
}
.row.car-frame .col-lg-5 {
	padding-top: 15px;
}
.row.car-frame .col-lg-5 span {
	display: inline-block;
	font-size: 12px;
}
.row.car-frame .col-lg-5 table td:first-of-type {
	width: 106px;
}
.row.car-frame .col-lg-5 table td:first-of-type span:nth-of-type(2) {
	font-size: 14px;
	font-family: 'MINIType_v2_Bold', sans-serif;
}
.row.car-frame .col-lg-5 table td:first-of-type span:nth-of-type(3) {
	font-size: 10px;
}

/*car2-page*/
#car2-page #link-menu li:hover {
	background-color: #2885be;
}
/*privacy*/
.grey-frame-light {
	border: solid #61686e 10px;
	margin-top: 15px;
}
#privacy-page p, #privacy-page a {
	color: #a9a9a9;
}
#privacy-page a {
	text-decoration: underline;
}
/*cookie-bar*/
#cookie-bar {
	padding: 35px 15px 15px 60px;
}
#cookie-bar .mid-col{
	padding-left: 15px;
	padding-right: 15px;
}
#cookie-bar h3{
	margin-top: 0;
	font-size: 18px;
	font-weight: bold;
}
#cookie-bar p {
	font-size: 13px;
}
#cookie-bar p a {
	color: #ffffff;
}
#cookie-bar p a:hover {
	text-decoration: none;
}
#cookie-bar button {
	color: #000000;
	font-weight: bold;
	font-family: Arial, sans-serif;
	background-color: #fcfcfc; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcfcfc 0%, #838383 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#838383)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcfcfc 0%,#838383 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcfcfc 0%,#838383 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#838383 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcfcfc 0%,#838383 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#838383',GradientType=0 ); /* IE6-9 */
}
#cookie-bar button:hover {
	background-color: #ffffff;
}
/*terms*/
#terms-page h1, #terms-page h2 {
	text-align: center;
}
#terms-page ul{
	list-style-type: disc;
}
#terms-page ol {
	margin-top: 20px;
}
#terms-page ol li a {
	color: #ffffff;
	text-decoration: underline;
}
#terms-page ol li {
	margin-bottom: 10px;
}
.bold {
	font-weight: bold;
}

/*clock*/
#clock {
	width: 300px;
	margin: auto;
	font-family: Helvetica, Arial, sans-serif;
}
#clock .shadow, #clock .inn {
	font-size: 26px;
}
.flip-clock-wrapper ul {
	height: 72px;
	width: 30px;
	padding-left: 0;
	margin: 2px;
	border-radius: 2px;
}
.flip-clock-wrapper ul li {
	line-height: 36px;
}
.flip-clock-wrapper ul li a {
	height: 50%;
}
.flip-clock-dot.top {
	top: 14px;
}
.flip-clock-dot.bottom {
	bottom: 38px;
}
.flip-clock-dot {
	left: 2px;
	height: 3px;
	width: 3px;
	border-radius: 0;
	background-color: #ffffff;
}
.flip-clock-divider {
	height: 62px;
	width: 8px;
	z-index: 9;
}
.flip-clock-divider .flip-clock-label {
	display: block;
	width: 68px;
	right: auto;
	left: 8px;
	top: 3.5em;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
}
.flip-clock-divider.days .flip-clock-label {
	left: 0;
}
.flip-clock-wrapper ul li a div div.inn {
	border-radius: 0;
	background-color: #222;
}
.flip-clock-wrapper ul li a div.down {
	border-radius: 0;
}


/*phase2*/
.col-960 {
	max-width: 960px;
}
#phase2 {
	padding-bottom: 0;
}
#phase2 .text-section h2 {
	margin: 35px 0 25px;
}
#phase2 .col-960 .col-lg-2 {
	margin-right: 10px;
}
#drivers-heading {
	margin: 34px 0 0 !important;
}
#drivers{
	padding: 0;
	text-align: center;
}
#drivers a h6, #drivers a p {
	text-align: left;
}
#drivers a {
	display: inline-block;
	margin: 10px;
	color: #ffffff;
	text-decoration: none !important;
	width: 140px;
}
#drivers a h6 {
	position: relative;
}
#drivers a h6:before {
	display: block;
	position: absolute;
	left: 0;
	top: -37px;
	width: 100%;
	height: 32px;
	line-height: 30px;
	background: #f79421;
	border: 4px solid #ffffff;
	font-size: 16px;
	font-family: 'MINIType_v2_Headline', sans-serif;
	color: #000000;
	text-align: center;
}
#drivers .status-scheduled h6:before {
	content: 'SCHEDULED';
}
#drivers .status-completed h6:before {
	content: 'COMPLETED';
}
#drivers h6 {
	font-size: 15px;
}
#drivers p {
	font-size: 11px;
}




/*feed*/
.pin {
	background: url("/assets/img/pin.png") no-repeat;
	padding-left: 20px;
	background-size: auto 100%;
}
#profile {
	padding-bottom: 0;
}
#profile .col-960 .col-xs-6:last-of-type {
	text-align: right;
}

.jpg-blogg div {
	margin-bottom: 18px;
	float: left;
}
time {
	color: #e1e2e9;
}
#no-padding-map {
	max-width: 100%;
}
#blogg {
	clear: both;
	padding-top: 22px;
}
#fb-share img {
	max-width: 100%;
}
#name-route h2 {
	margin-bottom: 2px;
	margin-top: 0;
}
#feed {
	list-style: none;
	padding-left: 0;
	text-align: center;
}
#feed li {
	display: inline-block;
	width: 306px;
	margin: 10px;
}
#feed li:first-of-type {
	width: 632px;
	max-width: 100%;
	margin-left: 0;
	margin-right: 0;
	background: #b4d0ff;
}
.col-980 {
	max-width: 980px;
	margin: auto;
}
.content-text {
	width: 306px;
	height: 306px;
	padding: 48px 28px 38px 22px;
	background-color: #222;
	text-align: left;
}
.content-text p {
	font-size: 16px;
}
.content-text a {
	color: #ffffff;
	font-weight: bold;
}
.source-twitter {
	background: #35b5eb url("/assets/img/twitter.png") no-repeat 22px 238px;
}
.source-manual {
	background: #333333 url("/assets/img/manual.png") no-repeat 22px 238px;
}
.source-facebook {
	background: #3f67c0 url("/assets/img/facebook.png") no-repeat 22px 238px;
}
.empty-feed-info {
	background-color: #f19500;
	font-family: 'HelveticaNeueBold', sans-serif;
	height: 306px;
	color: #000000;
	font-size: 18px;
	padding-top: 77px;
}
.empty-feed-info p {
	padding: 0 30px 20px;
	text-transform: uppercase;
}
.content-video a {
	position: relative;
	display: block;
}
.content-video a:after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: url("/assets/img/play.png") no-repeat center;
}
.post-nav {
	width: 50px;
	height: 50px;
	background-color: rgba(192,192,192,0.7);
	padding-top: 15px;
	padding-left: 22px;
	position: absolute;
	top: 50%;
	margin-top: -14px;
	z-index: 100;
}
.post-nav img {
	position: relative;
}
.post-wrap a {
	display: block;
}
.post-nav-next {
	right: 0;
}
.post-nav-prev {
	left: 0;
}
.post-content {
	position: relative;
}



/*phase2pre*/
#phase2pre .col-600 {
	max-width: 735px;
}
#phase2pre .col-600 p a {
	text-decoration: underline;
}
#phase2pre .col-600 p a:hover {
	color: #f7931e;
}
#route-ov-map {
	width: 1200px;
	max-width: 100%;
	height: 800px;
	max-height: 80%;
}
.show-route {
	cursor: pointer;
}


@media (min-width: 657px) {
	#feed li:first-of-type {
		margin: 10px;
	}
	#drivers a {
		width: 176px;
	}
	#drivers h6 {
		margin: 5px 0;
		font-size: 20px;
	}
	#drivers p {
		font-size: 14px;
	}
}


@media (min-width: 768px) {
	#logo {
		top: 0;
		margin-bottom: 0;
	}
	.navbar {
		margin-bottom: 30px !important;
	}
	.navbar.navbar-default {
		height: auto;
		background-color: #f7931e;
		position: static;
	}
	#bs-main-navbar-collapse {
		background-color: transparent;
		margin-top: 0;
	}
	#bs-main-navbar-collapse ul {
		width: 371px;
		margin: auto;
	}
	.phase-2 #bs-main-navbar-collapse ul {
		width: 281px;
	}
	.navbar-default .navbar-nav > li > a {
		color:  #000000;
	}
	h1 {
		margin-top: 0;
	}
	.orange-section {
		padding-top: 20px;
	}
	.center-left {
		text-align: left;
	}
	#automap-img {
		max-width: 100%;
		background-image: url("../img/auto-and-map.jpg");
	}
	.cars {
		padding-left: 0;
		padding-right: 0;
	}
	.row {
		margin-left: -15px;
		margin-right: -15px;
	}
	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
		padding-left: 15px;
		padding-right: 15px;
	}
	.car-frame {
		border: solid 12px;
	}
	.row.car-frame .col-lg-5 {
		padding-top: 48px;
	}
	#profile .col-960 .col-xs-6 .col-xs-12 {
		width: 215px;
	}
	#name-route p {
		font-size: 22px;
		padding-top: 10px;
		background: url("/assets/img/big-pin.png") no-repeat 0 7px;
		padding-left: 25px;
	}
	#name-route h2 {
		margin-top: 8px;
	}
	h2 {
		font-size: 30px;
	}
}


@media (min-width: 992px) {
	#menu-2 {
		float: right;
		width: 180px;
	}
	#menu-2 a {
		float: none;
		width: auto;
		margin: 0 0 12px !important;
		border-width: 5px;
		padding: 12px 9px 9px;
		font-size: 17px;
	}
	#qa-list dt {
		background: transparent;
		cursor: default;
	}
	#page-contact {
		padding: 0;
	}

	#profile .text-section.col-600 h2 {
		margin: 24px 0 20px;
	}
	#profile .text-section.col-600 p:first-of-type {
		margin-bottom: 20px;
	}
	#profile .text-section.col-960 {
		padding-right: 0;
	}
	#profile .text-section.col-960 .col-xs-6 .col-xs-12 {
		width: 213px;
	}
	.jpg-blogg div {
		margin-bottom: 23px;
	}
	.text-section {
		padding: 0;
	}
	#feed li {
		display: block;
		float: left;
	}

	#drivers a {
		display: block;
		float: left;
	}

	#clock {
		position: absolute;
		top: -102px;
		left: 14px;
	}
}


#automap-img,
#automap-rest,
#section-2,
#phase1-3offers
{
	display: none;
}
#more-details {
	opacity: 0;
}

.clearing {
	display: none;
}

#privacy-page header {
	font-size: 30px;
	color: #61686e;
	font-family: MINIType_v2_Headline, sans-serif;
	line-height: 1.1;
	padding-top: 12px;
}
#privacy-page h1 {
	text-transform: uppercase;
	font-size: 20px;
	font-family: MINIType_v2_Headline, sans-serif;
	margin-top: 20px;
}
/*phase4*/
#phase4 .col-710 p {
	font-size: 18px;
}
#phase4 .col-710 p a {
	text-decoration: underline;
}
#phase4 .col-710 p a:hover {
	color: #f79421;
}
.col-710 {
	max-width: 710px;
	padding: 0;
}
#finalists h2 {
	padding-left: 8px;
}
